@charset "utf-8";

/*----　初期設定　----*/
.top_img{
	width: 100%;
	height: 200px;
	background-image: url("../images/91593800.jpg");
	background-size: cover;
	background-position: center;
}


/*----　サービス　----*/
h5{
	font-size: 30px;
	font-family: "font_B";
	padding: 10px 20px;
	color: #fff;
	background: #00ad56;
}

/*タイトル付き（ラベルボックス）*/
.box72{
	margin: 2em auto; /* ボックスの余白 */
	background-color:#fff; /* ボックス背景色 */
	padding:2em; /* ボックス内側余白 */
	position:relative; /* 配置(ここを基準に) */
	border: 2px solid #666;/* ボックスの線 (太さ　種類　色)*/
}
.box72 .box-title {
	background-color:#fff; /* タイトル背景色 */
	font-size: 1.3em;/* タイトル文字の大きさ */
	font-weight:800;
	color: #666; /* タイトル文字色 */
	padding: 0 5px;/*タイトルの余白*/
	line-height: 1;/*タイトルの行の高さ*/
	position:absolute;	/* 配置(ここを動かす) */
	top: -8px; /*上から（-5px）移動*/
	left: 20px; /*左から(20px)移動*/
}
.service .waku{
	margin-top: 20px;
}
.service .text{
	width: 600px;
}
.service .title{
	text-align: left;
	border-left: 5px solid #00ad56;
	border-bottom: 1px dashed #00ad56;
	padding: 10px 20px;
	font-size: 25px;
	font-weight: bold;
}
.service p{
	text-align: justify;
}
.service .p{
	padding: 10px;
	font-size: 18px;
}
.service hr{
	width: 100%;
	margin:0 5px;
	border-left: none;
	border-right: none;
	border-bottom: none;
}
.box72 p{
	white-space: nowrap;
}
.service .img{
	width: 350px;
	height: 350px;
	background-size: cover;
	background-position: center;
}
/*-変更-*/
.service .img1{
	background-image: url("../images/43901916.jpg");
}
.service .img2{
	background-image: url("../images/84971568.jpg");
}
.service .img3{
	background-image: url("../images/66386585.jpg");
}
.service .img4{
	background-image: url("../images/58547040.jpg");
}
.service .img5{
	background-image: url("../images/73169177.jpg");
}
.service .img6{
	background-image: url("../images/27486651.jpg");
}
.service .img7{
	background-image: url("../images/83473470.jpg");
}
.h5_soto{
	background: #0880FF;
}
#soto{
	border-left: 5px solid #0880FF;
	border-bottom: 1px dashed #0880FF;
}
.h5_kurasi{
	background: #F89312;
}
#kurasi{
	border-left: 5px solid #F89312;
	border-bottom: 1px dashed #F89312;
}
.h5_mimamori{
	background-color:#FB5A4A;
}
#mimamori{
	border-left: 5px solid #FB5A4A;
	border-bottom: 1px dashed #FB5A4A;
}










